The OpenMPI support recently introduced in hdf5 has made the package FTBFS
on several arches (arm, armel, hppa, mips, mipsel, and s390), because 
openmpi also FTBFS on them.

I think you should disable the build of libhdf5-openmpi for those

This is a highly important issue, because hdf5 will prevent the transition
of octave3.0 into testing, which is part of the complex suitesparse
transition [1].

If you think I should file a bug report about this, please tell me.



Pkg-grass-devel mailing list

Reply via email to